## rust-symbolic-demangle 9.1.1

=== debian/changelog ===
rust-symbolic-demangle (9.1.1-1) unstable; urgency=medium

  * Package symbolic-demangle 9.1.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 18 Aug 2022 22:33:39 +0200
