=== debian/control ===
Source: rust-symbolic-demangle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpp-demangle-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.16-~~) <!nocheck>,
 librust-symbolic-common-9+default-dev (>= 9.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symbolic-demangle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symbolic-demangle
Homepage: https://github.com/getsentry/symbolic
Rules-Requires-Root: no

Package: librust-symbolic-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.50-~~),
 librust-cpp-demangle-0.3+default-dev (>= 0.3.2-~~),
 librust-rustc-demangle-0.1+default-dev (>= 0.1.16-~~),
 librust-symbolic-common-9+default-dev (>= 9.1.1-~~)
Provides:
 librust-symbolic-demangle+cc-dev (= ${binary:Version}),
 librust-symbolic-demangle+cpp-dev (= ${binary:Version}),
 librust-symbolic-demangle+cpp-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle+default-dev (= ${binary:Version}),
 librust-symbolic-demangle+rust-dev (= ${binary:Version}),
 librust-symbolic-demangle+rustc-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-9-dev (= ${binary:Version}),
 librust-symbolic-demangle-9+cc-dev (= ${binary:Version}),
 librust-symbolic-demangle-9+cpp-dev (= ${binary:Version}),
 librust-symbolic-demangle-9+cpp-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-9+default-dev (= ${binary:Version}),
 librust-symbolic-demangle-9+rust-dev (= ${binary:Version}),
 librust-symbolic-demangle-9+rustc-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1+cc-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1+cpp-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1+cpp-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1+default-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1+rust-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1+rustc-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1.1-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1.1+cc-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1.1+cpp-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1.1+cpp-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1.1+default-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1.1+rust-dev (= ${binary:Version}),
 librust-symbolic-demangle-9.1.1+rustc-demangle-dev (= ${binary:Version})
Description: Demangle symbols from various languages and compilers - Rust source code
 This package contains the source for the Rust symbolic-demangle crate, packaged
 by debcargo for use with cargo and dh-cargo.
