## rust-symbolic-demangle 9.2.1

=== debian/changelog ===
rust-symbolic-demangle (9.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package symbolic-demangle 9.2.1 from crates.io using debcargo 2.6.0
  * Bump cpp_demangle depdendency to version 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 19:00:45 +0000
