## rust-symbolic-demangle 12.4.0

=== debian/changelog ===
rust-symbolic-demangle (12.4.0-1) unstable; urgency=medium

  * Package symbolic-demangle 12.4.0 from crates.io using debcargo 2.6.0
    for grcov

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 18 Sep 2023 11:41:33 +0200
