=== debian/control ===
Source: rust-symbolic-demangle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpp-demangle-0+default-dev <!nocheck>,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-symbolic-common-12+default-dev (>= 12.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symbolic-demangle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symbolic-demangle
Homepage: https://github.com/getsentry/symbolic
X-Cargo-Crate: symbolic-demangle
Rules-Requires-Root: no

Package: librust-symbolic-demangle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.79-~~),
 librust-cpp-demangle-0+default-dev,
 librust-rustc-demangle-0.1+default-dev (>= 0.1.21-~~),
 librust-symbolic-common-12+default-dev (>= 12.4.0-~~)
Provides:
 librust-symbolic-demangle+cc-dev (= ${binary:Version}),
 librust-symbolic-demangle+cpp-dev (= ${binary:Version}),
 librust-symbolic-demangle+cpp-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle+default-dev (= ${binary:Version}),
 librust-symbolic-demangle+rust-dev (= ${binary:Version}),
 librust-symbolic-demangle+rustc-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-12-dev (= ${binary:Version}),
 librust-symbolic-demangle-12+cc-dev (= ${binary:Version}),
 librust-symbolic-demangle-12+cpp-dev (= ${binary:Version}),
 librust-symbolic-demangle-12+cpp-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-12+default-dev (= ${binary:Version}),
 librust-symbolic-demangle-12+rust-dev (= ${binary:Version}),
 librust-symbolic-demangle-12+rustc-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4+cc-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4+cpp-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4+cpp-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4+default-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4+rust-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4+rustc-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4.0-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4.0+cc-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4.0+cpp-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4.0+cpp-demangle-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4.0+default-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4.0+rust-dev (= ${binary:Version}),
 librust-symbolic-demangle-12.4.0+rustc-demangle-dev (= ${binary:Version})
Description: Demangle symbols from various languages and compilers - Rust source code
 This package contains the source for the Rust symbolic-demangle crate, packaged
 by debcargo for use with cargo and dh-cargo.
