=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-demangle 12.4.0 --all-targets --all-features
Features: test-name=rust-symbolic-demangle:@
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-demangle 12.4.0 --all-targets --no-default-features --features cc
Features: test-name=librust-symbolic-demangle-dev:cc
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-demangle 12.4.0 --all-targets --no-default-features --features cpp
Features: test-name=librust-symbolic-demangle-dev:cpp
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-demangle 12.4.0 --all-targets --no-default-features --features cpp_demangle
Features: test-name=librust-symbolic-demangle-dev:cpp_demangle
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-demangle 12.4.0 --all-targets
Features: test-name=librust-symbolic-demangle-dev:default
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-demangle 12.4.0 --all-targets --no-default-features --features rust
Features: test-name=librust-symbolic-demangle-dev:rust
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-demangle 12.4.0 --all-targets --no-default-features --features rustc-demangle
Features: test-name=librust-symbolic-demangle-dev:rustc-demangle
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-demangle 12.4.0 --all-targets --no-default-features
Features: test-name=librust-symbolic-demangle-dev:
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
